@charset "utf-8";

.Heading {

	font-family: Georgia, "Times New Roman", Times, serif;

    font-size:24px;

	margin-top: 5px; margin-bottom: 0px;

    font-weight: normal;

    color: #222;

}

.smallHeading {

	font-family: Gill Sans, Verdana;

	font-size: 11px;

	line-height: 14px;

	text-transform: uppercase;

	letter-spacing: 1px;

	font-weight: bold;

	color:#666;

}

.error {

	font-family: Gill Sans, Verdana;

	font-size: 11px;

	line-height: 14px;

	text-transform: uppercase;

	letter-spacing: 1px;

	font-weight: bold;

	color:#CC0000;

}

.headerLine {

font-family:Georgia,serif;

	color:#4E443C;

	font-variant: small-caps; text-transform: none; font-weight: 100; margin-bottom: 0;	

}

.result {

 font-family: arial;

        font-size:12px;

	margin-top: 5px; margin-bottom: 0px;

        font-weight: normal;

        color: #222;	

}

.regular {

 font-family: arial;

        font-size:12px;

	margin-top: 5px; margin-bottom: 0px;

        font-weight: normal;

        color: #000;	

}

.comment {

 font-family: arial;

        font-size:9px;

	margin-top: 5px; margin-bottom: 0px;

        font-weight: normal;

        color: #000;	

}

.nav a:link, .nav a:visited {
    font-family: Georgia,"Times New Roman",serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	line-height: 22px;
	margin: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none;
}
.nav a:hover {
	font-family: Georgia,"Times New Roman",serif;
	font-size: 12px;
	font-weight: bold;
	color: #cccccc;
	line-height: 22px;
	margin: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.bottomlink a:link, .bottomlink a:visited {
    font-family: arial;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	line-height: 22px;
	margin: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none;
}
.bottomlink a:hover {
	font-family: arial;
	font-size: 10px;
	font-weight: bold;
	color: #cccccc;
	line-height: 22px;
	margin: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
}
/*
.button {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  -webkit-box-shadow: 0px 8px 3px #000;
  -moz-box-shadow: 0px 8px 3px #000;
  box-shadow: 0px 8px 3px #000;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.button:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #34c0d9);
  background-image: -moz-linear-gradient(top, #3cb0fd, #34c0d9);
  background-image: -ms-linear-gradient(top, #3cb0fd, #34c0d9);
  background-image: -o-linear-gradient(top, #3cb0fd, #34c0d9);
  background-image: linear-gradient(to bottom, #3cb0fd, #34c0d9);
  text-decoration: none;
  */
}